Subject: bug#12957: 24.2.50; unable to get elisp backtrace with (setq debug-on-error t)

From: Yagnesh Raghava Yakkala <[email-masked]>
Date: Fri, 23 Nov 2012 13:09:43 +0900

Hello Stefan,

On Nov 23 2012, Stefan Monnier <[email-masked]> wrote:

>> No, even if I set debug-on-error to t explicitly, I see the
>> problem. My guess (baseless though) was some package that I load from
>> .emacs is fooling debugger.
>
> Actually now that I think about it, the way recursive debugging is
> prevented is not by setting debug-on-error to nil (as it used to be) but
> by setting inhibit-debugger to t (this is a fairly recent change), so
> try (setq inhibit-debugger nil).

Yes, That works. Thank you.

How can I close the bug report.?

Thanks.,
-- 
ఎందరో మహానుభావులు అందరికి వందనములు
YYR